!                              -*-f90-*-     (for emacs) 
!
!  Initialisation parameters for dust particles moving in a random 
!  velocity field.
!
&run_pars
  cvsid='$Id: run.in,v 1.2 2016/05/11 04:27:04 brandenb Exp $',
  nt=50000, it1=50, cdt=0.8, cdtv=0.8, isave=500, itorder=3
  dsnap=2., dvid=.05, ip=20
  lpencil_check=F
  tmax=4.
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
/
&entropy_run_pars
  iheatcond='chi-const', chi=1e-4
/
&pscalar_run_pars
  pscalar_diff=1e-4
/
&viscosity_run_pars
  nu=1e-4
/
